Bug 162744 - [UPDATE] graphics/bmeps: Update 2.2.22
[UPDATE] graphics/bmeps: Update 2.2.22
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-22 00:20 UTC by takefu
Modified: 2011-12-02 13:40 UTC (History)
1 user (show)

See Also:


Attachments
bmeps.patch (2.87 KB, patch)
2011-11-22 00:20 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2011-11-22 00:20:09 UTC
  Updated 2.2.22

Port maintainer (rfarmer@predatorlabs.net) is cc'd.
Comment 1 Edwin Groothuis freebsd_committer 2011-11-22 00:20:18 UTC
Maintainer of graphics/bmeps,

Please note that PR ports/162744 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/162744

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-11-22 00:20:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 rfarmer 2011-11-25 23:47:55 UTC
Approved. And you can take maintainership if you want, since you have
done the last couple updates.

--=20
Rob Farmer
Comment 4 Mark Linimon freebsd_committer 2011-11-26 00:10:25 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 pav freebsd_committer 2011-12-02 13:25:27 UTC
State Changed
From-To: open->closed

Committed, thanks! 

Would you be interested in taking over maintainership?
Comment 6 dfilter freebsd_committer 2011-12-02 13:33:58 UTC
pav         2011-12-02 13:33:49 UTC

  FreeBSD ports repository

  Modified files:
    graphics/bmeps       Makefile distinfo pkg-descr 
  Removed files:
    graphics/bmeps/files patch-configure.ac 
  Log:
  - Update to 2.2.22
  
  PR:             ports/162744
  Submitted by:   Takefu <takefu@airport.fm
  Approved by:    Rob Farmer <rfarmer@predatorlabs.net> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.15      +3 -5      ports/graphics/bmeps/Makefile
  1.9       +2 -2      ports/graphics/bmeps/distinfo
  1.2       +0 -11     ports/graphics/bmeps/files/patch-configure.ac (dead)
  1.3       +1 -1      ports/graphics/bmeps/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"